CVE Vulnerabilities

CVE-2001-0109

Published: Mar 12, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
1.2 LOW
AV:L/AC:H/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

rctab in SuSE 7.0 and earlier allows local users to create or overwrite arbitrary files via a symlink attack on the rctmp temporary file.

Affected Software

Name Vendor Start Version End Version
Suse_linux Suse 6.1 6.1
Suse_linux Suse 6.2 6.2
Suse_linux Suse 6.3 6.3
Suse_linux Suse 6.4 6.4
Suse_linux Suse 7.0 7.0

References